#终止koolproxy进程
killall -9 koolproxy_RootStrat
kill -9 koolproxy_RootStrat
#重启防火墙清除临时规则
/etc/init.d/firewall restart
huoqu=$(pgrep koolproxy_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done